.version.helader_a /* version checker */
{
	color: #00000C;
	background-color: #939682;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#u1779
{
	z-index: 2;
	min-height: 3238px;
	background-color: #FEEE00;
	padding: 84px 32px 43px 57px;
}

#u1781
{
	z-index: 4;
	width: 267px;
	padding-bottom: 16px;
	margin-left: 12px;
	position: relative;
	background: transparent url("../../images/t%c3%adtulo-helados-u1781-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u1783-4
{
	z-index: 6;
	-webkit-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,8);
	-ms-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,8);
	transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,8);
	position: relative;
	width: 235px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 16px;
}

#u1780
{
	z-index: 3;
	width: 203px;
	height: 179px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 5px;
	border-style: solid;
	border-color: #EB5F8E;
	margin-left: 39px;
	margin-top: 12px;
	position: relative;
	background: transparent url("../../images/fondo-celeste-u1780-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u1782
{
	z-index: 5;
	width: 291px;
	padding-bottom: 65px;
	margin-top: 11px;
	position: relative;
	background: transparent url("../../images/texto-helados.jpg") no-repeat center center;
	background-size: cover;
}

#u1784-4
{
	z-index: 10;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 11px;
}

#u1826
{
	z-index: 37;
	width: 267px;
	padding-bottom: 16px;
	margin-left: 12px;
	margin-top: 55px;
	position: relative;
	background: transparent url("../../images/t%c3%adtulo-helados-u1781-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u1828-4
{
	z-index: 39;
	-webkit-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,8);
	-ms-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,8);
	transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,8);
	position: relative;
	width: 235px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 16px;
}

#u1825
{
	z-index: 36;
	width: 203px;
	height: 179px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 5px;
	border-style: solid;
	border-color: #EB5F8E;
	margin-left: 39px;
	margin-top: 12px;
	position: relative;
	background: transparent url("../../images/fondo-celeste-u1780-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u1827
{
	z-index: 38;
	width: 291px;
	padding-bottom: 28px;
	margin-top: 11px;
	position: relative;
	background: transparent url("../../images/texto-helados.jpg") no-repeat center center;
	background-size: cover;
}

#u1829-4
{
	z-index: 43;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 11px;
}

#u1832
{
	z-index: 51;
	width: 267px;
	padding-bottom: 16px;
	margin-left: 12px;
	margin-top: 64px;
	position: relative;
	background: transparent url("../../images/t%c3%adtulo-helados-u1781-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u1834-4
{
	z-index: 53;
	-webkit-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,8);
	-ms-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,8);
	transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,8);
	position: relative;
	width: 235px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 16px;
}

#u1831
{
	z-index: 50;
	width: 203px;
	height: 179px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 5px;
	border-style: solid;
	border-color: #EB5F8E;
	margin-left: 39px;
	margin-top: 12px;
	position: relative;
	background: transparent url("../../images/fondo-celeste-u1780-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u1833
{
	z-index: 52;
	width: 291px;
	margin-top: 11px;
	position: relative;
	background: transparent url("../../images/texto-helados.jpg") no-repeat center center;
	background-size: cover;
}

#u1835-4
{
	z-index: 57;
	display: block;
	vertical-align: top;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 11px;
}

#u1838
{
	z-index: 65;
	width: 267px;
	padding-bottom: 16px;
	margin-left: 18px;
	margin-top: 85px;
	position: relative;
	background: transparent url("../../images/t%c3%adtulo-helados-u1781-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u1840-4
{
	z-index: 67;
	-webkit-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,9);
	-ms-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,9);
	transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,9);
	position: relative;
	width: 263px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 2px;
}

#u1837
{
	z-index: 64;
	width: 203px;
	height: 179px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 5px;
	border-style: solid;
	border-color: #EB5F8E;
	margin-left: 39px;
	margin-top: 12px;
	position: relative;
	background: transparent url("../../images/fondo-celeste-u1780-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u1839
{
	z-index: 66;
	width: 291px;
	padding-bottom: 22px;
	margin-top: 11px;
	position: relative;
	background: transparent url("../../images/texto-helados.jpg") no-repeat center center;
	background-size: cover;
}

#u1841-4
{
	z-index: 71;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 11px;
}

#u1844
{
	z-index: 79;
	width: 267px;
	padding-bottom: 16px;
	margin-left: 12px;
	margin-top: 58px;
	position: relative;
	background: transparent url("../../images/t%c3%adtulo-helados-u1781-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u1846-4
{
	z-index: 81;
	-webkit-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,8);
	-ms-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,8);
	transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,8);
	position: relative;
	width: 235px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 16px;
}

#u1843
{
	z-index: 78;
	width: 203px;
	height: 179px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 5px;
	border-style: solid;
	border-color: #EB5F8E;
	margin-left: 39px;
	margin-top: 12px;
	position: relative;
	background: transparent url("../../images/fondo-celeste-u1780-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u1845
{
	z-index: 80;
	width: 291px;
	padding-bottom: 32px;
	margin-top: 11px;
	position: relative;
	background: transparent url("../../images/texto-helados.jpg") no-repeat center center;
	background-size: cover;
}

#u1847-4
{
	z-index: 85;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 11px;
}

#u1850
{
	z-index: 93;
	width: 267px;
	padding-bottom: 24px;
	margin-left: 12px;
	margin-top: 44px;
	position: relative;
	background: transparent url("../../images/t%c3%adtulo-helados-u1781-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u1852-4
{
	z-index: 95;
	-webkit-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,8);
	-ms-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,8);
	transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,8);
	position: relative;
	width: 235px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 16px;
}

#u1849
{
	z-index: 92;
	width: 203px;
	height: 179px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 5px;
	border-style: solid;
	border-color: #EB5F8E;
	margin-left: 39px;
	margin-top: 12px;
	position: relative;
	background: transparent url("../../images/fondo-celeste-u1780-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u1780:hover,#u1825:hover,#u1831:hover,#u1837:hover,#u1843:hover,#u1849:hover
{
	width: 203px;
	height: 179px;
	min-height: 0px;
	margin: 12px 0px 0px 39px;
	background: transparent url("../../images/1a-u1514-r-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u1851
{
	z-index: 94;
	width: 291px;
	padding-bottom: 24px;
	margin-top: 11px;
	position: relative;
	background: transparent url("../../images/texto-helados.jpg") no-repeat center center;
	background-size: cover;
}

#u1853-5
{
	z-index: 99;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 11px;
}

#u1863
{
	z-index: 117;
	width: 267px;
	padding-bottom: 16px;
	margin-left: 12px;
	margin-top: 44px;
	position: relative;
	background: transparent url("../../images/t%c3%adtulo-helados-u1781-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u1864-4
{
	z-index: 118;
	-webkit-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,9);
	-ms-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,9);
	transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,9);
	position: relative;
	width: 263px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 2px;
}

#u1783-4_img,#u1828-4_img,#u1834-4_img,#u1840-4_img,#u1846-4_img,#u1852-4_img,#u1864-4_img
{
	display: block;
	vertical-align: top;
}

#u1855
{
	z-index: 107;
	width: 203px;
	height: 179px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 5px;
	border-style: solid;
	border-color: #EB5F8E;
	margin-left: 39px;
	margin-top: 28px;
	position: relative;
	background: transparent url("../../images/fondo-celeste-u1780-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u1855:hover
{
	width: 203px;
	height: 179px;
	min-height: 0px;
	margin: 28px 0px 0px 39px;
	background: transparent url("../../images/1a-u1514-r-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u1857
{
	z-index: 108;
	width: 291px;
	padding-bottom: 15px;
	margin-top: 11px;
	position: relative;
	background: transparent url("../../images/texto-helados.jpg") no-repeat center center;
	background-size: cover;
}

#u1859-5
{
	z-index: 109;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 11px;
}

#u1779-bw
{
	z-index: 2;
	min-height: 3238px;
}

#u1815
{
	z-index: 14;
	min-height: 50px;
	background: #000000 url("../../images/barra1.png") no-repeat left top;
}

#u1816
{
	z-index: 15;
	width: 66px;
	height: 51px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 2px;
	background: transparent url("../../images/facc%202-u1426-fr.png") no-repeat center center;
	background-size: contain;
}

#u1815-bw
{
	z-index: 14;
	min-height: 50px;
}

#accordionu1817wrapper
{
	min-height: 169px;
	z-index: 16;
	position: relative;
	margin-right: -10000px;
	left: 174px;
}

#accordionu1817
{
	z-index: 16;
	width: 206px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
}

#u1818
{
	z-index: 17;
	width: 206px;
	background-color: transparent;
	position: relative;
}

#u1819
{
	z-index: 19;
	height: 50px;
	width: 206px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u1819.png") no-repeat 0px 0px;
}

#u1819:hover
{
	background: url("../../images/u1819-r.png") no-repeat 0px 0px;
}

#u1819:active
{
	background: url("../../images/u1819-m.png") no-repeat 0px 0px;
}

#u1819.AccordionPanelTabOpen
{
	background: url("../../images/u1819-a.png") no-repeat 0px 0px;
}

#u1820
{
	z-index: 23;
	width: 206px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding-bottom: 0px;
	position: relative;
}

#u1823
{
	z-index: 25;
	position: relative;
}

#u1823_states
{
	height: 40px;
	width: 206px;
	vertical-align: top;
	background: url("../../images/u1823_states.png") no-repeat 0px 0px;
}

#u1823:hover #u1823_states
{
	background: url("../../images/u1823_states-r.png") no-repeat 0px 0px;
}

#u1822
{
	z-index: 28;
	position: relative;
}

#u1822_states
{
	height: 40px;
	width: 206px;
	vertical-align: top;
	background: url("../../images/u1822_states.png") no-repeat 0px 0px;
}

#u1822:hover #u1822_states
{
	background: url("../../images/u1822_states-r.png") no-repeat 0px 0px;
}

#u1821
{
	z-index: 31;
	top: -1px;
	position: relative;
}

#u1821_states
{
	height: 40px;
	width: 206px;
	vertical-align: top;
	background: url("../../images/u1821_states.png") no-repeat 0px 0px;
}

#u1821:hover #u1821_states
{
	margin-bottom: -1px;
	background: url("../../images/u1821_states-r.png") no-repeat 0px 0px;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#u1824
{
	z-index: 34;
	height: 190px;
	width: 214px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 164px;
	left: 98px;
	background: url("../../images/1-u1824.png") no-repeat 0px 0px;
}

#u1824:hover
{
	background: url("../../images/1a-u1824-r.png") no-repeat 0px 0px;
}

#u1830
{
	z-index: 48;
	height: 190px;
	width: 214px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 628px;
	left: 98px;
	background: url("../../images/2-u1830.png") no-repeat 0px 0px;
}

#u1830:hover
{
	background: url("../../images/1a-u1830-r.png") no-repeat 0px 0px;
}

#u1836
{
	z-index: 62;
	height: 190px;
	width: 214px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1093px;
	left: 98px;
	background: url("../../images/3-u1836.png") no-repeat 0px 0px;
}

#u1836:hover
{
	background: url("../../images/1a-u1836-r.png") no-repeat 0px 0px;
}

#u1842
{
	z-index: 76;
	height: 190px;
	width: 214px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1589px;
	left: 98px;
	background: url("../../images/4-u1842.png") no-repeat 0px 0px;
}

#u1842:hover
{
	background: url("../../images/1a-u1842-r.png") no-repeat 0px 0px;
}

#u1848
{
	z-index: 90;
	height: 190px;
	width: 214px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2057px;
	left: 98px;
	background: url("../../images/5-u1848.png") no-repeat 0px 0px;
}

#u1848:hover
{
	background: url("../../images/1a-u1848-r.png") no-repeat 0px 0px;
}

#u1854
{
	z-index: 105;
	height: 190px;
	width: 214px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2525px;
	left: 98px;
	background: url("../../images/6-u1854.png") no-repeat 0px 0px;
}

#u1854:hover
{
	background: url("../../images/1a-u1854-r.png") no-repeat 0px 0px;
}

#u1860
{
	z-index: 115;
	height: 190px;
	width: 214px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2993px;
	left: 98px;
	background: url("../../images/7-u1860.png") no-repeat 0px 0px;
}

#u1860:hover
{
	background: url("../../images/1a-u1860-r.png") no-repeat 0px 0px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

